body {
    background-image: url(./images/poker.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
.wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 250px;
}
.card_01 {
    height: 300px;
    width: 190px;
    background-color: white;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    font-size: 90px;
    margin: 20px;
    border-radius: 4px;
}
.card_01::before {
    content: "A\♠";
    position: relative;
    top: 5px;
    right: -10px;
    float: left;
    font-size: 25px;
}
.card_01::after {
    content: "A\♠";
    position: relative;
    float: right;
    top: 60px;
    right: 10px;
    font-size: 25px;
    transform: rotate(180deg);
}
.card_02 {
    height: 300px;
    width: 190px;
    background-color: white;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    font-size: 90px;
    margin: 20px;
    border-radius: 4px;
}
.card_02::before {
    content: "A\♥";
    position: relative;
    top: 5px;
    right: -10px;
    float: left;
    font-size: 25px;
}
.card_02::after {
    content: "A\♥";
    position: relative;
    float: right;
    top: 60px;
    right: 10px;
    font-size: 25px;
    transform: rotate(180deg);
}
.card_03 {
    height: 300px;
    width: 190px;
    background-color: white;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    font-size: 90px;
    margin: 20px;
    border-radius: 4px;
}
.card_03::before {
    content: "A\♦";
    position: relative;
    top: 5px;
    right: -10px;
    float: left;
    font-size: 25px;
}
.card_03::after {
    content: "A\♦";
    position: relative;
    float: right;
    top: 60px;
    right: 10px;
    font-size: 25px;
    transform: rotate(180deg);
}
.card_04 {
    height: 300px;
    width: 190px;
    background-color: white;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    font-size: 90px;
    margin: 20px;
    border-radius: 4px;
}
.card_04::before {
    content: "A\♣";
    position: relative;
    top: 5px;
    right: -10px;
    float: left;
    font-size: 25px;
}
.card_04::after {
    content: "A\♣";
    position: relative;
    float: right;
    top: 60px;
    right: 10px;
    font-size: 25px;
    transform: rotate(180deg);
}
.joker {
    height: 300px;
    width: 190px;
    background-color: white;
    text-align: center;
    line-height: 60px;
    vertical-align: middle;
    font-size: 90px;
    margin: 20px;
    border-radius: 4px;
}
.joker::before {
    content: "Joker";
    position: relative;
    top: -10px;
    right: -10px;
    float: left;
    font-size: 25px;
}
.joker::after {
    content: "Joker";
    position: relative;
    float: right;
    top: -5px;
    right: 10px;
    font-size: 25px;
    transform: rotate(180deg);
}
.card_01:hover, .card_02:hover, .card_03:hover, .card_04:hover, .joker:hover {
    position: relative;
    transform: translate(-40px,40px);
    transition: transform 0.5s;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
